{
  "count": 4,
  "player_id": 1,
  "player_name": "Test_player1",
  "playlist": [
    {
      "file_name": "sean-oulashin-KMn4VEeEPR8-unsplash.jpg",
      "type": "image",
      "url": "media/sean-oulashin-KMn4VEeEPR8-unsplash.jpg",
      "duration": 14,
      "edit_on_player": true
    },
    {
      "file_name": "weblink-1e4a4d6d885a",
      "type": "weblink",
      "url": "https://moto-adv.com/",
      "duration": 30,
      "edit_on_player": false
    },
    {
      "file_name": "sample-30s.mp4",
      "type": "video",
      "url": "media/sample-30s.mp4",
      "duration": 31,
      "edit_on_player": false
    },
    {
      "file_name": "edited_media/5/eye_e_v2.jpg",
      "type": "image",
      "url": "media/edited_media/5/eye_e_v2.jpg",
      "duration": 50,
      "edit_on_player": true
    }
  ],
  "playlist_id": 1,
  "playlist_version": 14
}